首页 新闻 搜索 专区 学院

如图,iis是已经选择v4.0 求助啊!!如图,iis是已经选择v4.0 求助啊!!

0
悬赏园豆:5 [已解决问题] 解决于 2017-04-20 11:28

如图,iis是已经选择v4.0 求助啊!!如图,iis是已经选择v4.0 求助啊!!

度郎的主页 度郎 | 初学一级 | 园豆:3
提问于:2015-07-07 17:35
< >
分享
最佳答案
0

设置4.0了?看看截图的下面的版本信息:

怎么修改.NET版本搜索一下。算了,还是贴个链接http://jingyan.baidu.com/article/4dc408489818b4c8d946f189.html

收获园豆:5
liqipeng | 小虾三级 |园豆:1160 | 2015-07-07 23:13
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册